* {/* Added 2017-07-10 Tarjei*/
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

a
{
    color:#7DC5C9; /* Altered 2017-07-11 by Tarjei */
    text-decoration:none; /* Altered 2017-07-11 by Tarjei */
}

a:hover
{
    text-decoration:underline; /* Altered 2017-07-11 by Tarjei */
}

body
{
    margin:0px;
    padding:0px;
    /*background:url(/images/v2/bg.jpg) no-repeat fixed top center #1a1a1a; Removed 2017-07-10 Tarjei */  
	background-color: #e3e5e6 !important; /* Altered 2017-07-11 Tarjei*/
    font-family:'Roboto', sans-serif; /* Altered 2017-07-10 Tarjei*/
	font-size:12px;
	color:#292b2c; /* Altered 2017-07-11 Tarjei*/
}


#SystemMessageLogin
{
    clear:both;
    margin:5px 45px 5px 0;
    padding:5px;
    color: #333333;
    text-decoration: none;
    border: 1px solid;
    border-color: #9F0000;
    background-color: #ffffff;
    vertical-align:middle;
}

#SystemMessageLogin h1
{
    display:block;
    font-family:tahoma;
    font-size:11px;
    font-weight:bold;
    background:url(../images/warningsmall.gif) no-repeat top left ;
    margin:0px;
    padding:3px 0 3px 22px;
}

#LoginBox 
{ 
    width:390px;
	margin: 100px auto;
}

#LoginWrap { 
	/*padding: 71px 0px 55px 55px; Removed 2017-07-11 Tarjei */  
    font-size:11px;
    border: 2px solid #000; /* Added 2017-07-11 Tarjei*/
	border-radius: 4px; /* Altered 2017-07-11 Tarjei*/
	/*background:url(..//images/v2/loginback_03.png) no-repeat #fff; Removed 2017-07-11 Tarjei */  
}

#LoginHeader { /* Added 2017-07-11 Tarjei*/
    height: 25px;
    padding: 12px;
    background-color: #000;
}

#LoginBody { /* Added 2017-07-11 Tarjei*/
    background-color: #FFF;
    padding: 15px;
}

#LoginBody input[type="text"], #LoginBody input[type="password"] { /* Added 2017-07-11 Tarjei*/
    padding: 7px;
    font-size: 14px;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

#LoginBody input[type="checkbox"] {
    position: relative;
    top: 2px;
    margin-right: 3px;
}

.PasswordInput
{
    font-family:Tahoma;
    font-size:10px;
    margin:0px 0px 3px 0px;
    padding:2px;
}
      
.SubmitButton
{
    font-family:Tahoma;
    font-size:11px;
    padding:3px;
    margin:6px 0px 0px 0px;
}

.StyledLink 
{
    font-family:Tahoma;
    font-weight:bold;
    display:block;
    height: 18px;
    margin: 7px 0px 0px 0px;
    padding: 0px 0px 0px 18px;
    background-image: url(../images/boxlinks.gif);
    background-repeat: no-repeat; 
}

.alertMessage
{
	
	margin:-10px 0 10px -45px;
	text-align:center;
	padding:2px;
	font-size:150%;
	color:#fff;
	font-family:Arial;
	font-weight:bold;
	background-color:#cb0100;
	border:dotted 2px #fff;
}

.loginPageMessage
{
    margin:10px auto 20px auto;
    background-color:#cb2026;
    color:#fff;
    font-family:Arial;
    padding:10px;
}

.loginPageMessage h1
{
    font-size:14px;
    font-weight:bold;
    margin:0 0 0 0;
    padding:0 0 5px 0;
}

.loginPageMessage p
{
    font-size:12px;
    font-weight:normal;
    margin:0 0 10px 0;
    padding:0 0 0 0;
}


/*** Responsive login page ***/

.leftAligned, .rightAligned
{
    margin-top: 20px;
}
.leftAligned
{
    margin-left: 20px;
    float: left;
}
.rightAligned
{
    margin-right: 20px;
    float: right;
}

.lockIcon
{
    margin-left: -26px;
}

.odinIcon { /* Added 2017-07-11 Tarjei*/
    padding: 8px 10px 7px 10px; 
    color: #464a4c; 
    font-size: 14px;
    background-color: #e3e5e6;
    margin-right: -3px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-right: 0;
    line-height: 1;
}


#Bottom  /* Added 2017-07-11 Tarjei*/
{
    clear:both;
    width:100%;
    text-align: center;
    padding:2px 20px 5px;
    font-size:9px;
    color:#000;
    background-color: #e3e5e6;
}


@media (min-width: 480px) and (max-width: 767px) 
{
    #LoginBox
    {
        margin: 10px auto;
    }
}
.visible-phone {
    display: none;
}

@media (max-width: 480px) 
{
    .visible-phone {
        display: block;
    }
    body
    {
        background: #FFF;
        background-color: #FFF !important;
    }
    #LoginWrap {
        font-size: 11px;
        border-radius: 5px;
        background:url(../../images/Login/login_bg_top_right.png) right top no-repeat;
        border-radius: 0px;
        margin: auto;
        padding: 45px 0px 20px 0px;
        width: 80%;
    }
    #LoginBox {
        width: 100%;
        margin: 0px auto;
        background:url(../../images/Login/login_bg_top_left.png) no-repeat #fff;
        
    }
    input[type="text"], input[type="password"]
    {
        width: 100% !important;
    }
    #ContentPlaceHolder_Label_LoginPage_Info
    {
        margin-top: 10px;
    }
    #ContentPlaceHolder_Panel_AccessDenied, #mobile_placeholder_div {
        margin-top: 65px;
    }
    
}